<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Google Tag Manager -->
        <script>(function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({
                'gtm.start':
                new Date().getTime(), event: 'gtm.js'
            }); var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-5WLCZXC');</script>
        <!-- End Google Tag Manager -->
        <meta name="author" content="M. Milinkovich Nov 20/05" />
        <meta name="keywords" content="about, documents, history" />
        <link rel="shortcut icon" href="/eclipse.org-common/themes/solstice/public/images/favicon.ico" />
        <title>About the Eclipse Foundation | The Eclipse Foundation</title>
        <link rel="preconnect stylesheet" href="../dist/css/astro.css?v1.0" />
        <meta name="description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta property="og:description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta property="og:image"
            content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-200x200.png" />
        <meta property="og:title" content="About the Eclipse Foundation | The Eclipse Foundation" />
        <meta property="og:image:width" content="200" />
        <meta property="og:image:height" content="200" />
        <meta itemprop="name" content="About the Eclipse Foundation | The Eclipse Foundation" />
        <meta itemprop="description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta itemprop="image"
            content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png" />
        <meta name="twitter:site" content="@EclipseFdn" />
        <meta name="twitter:card" content="summary" />
        <meta name="twitter:title" content="About the Eclipse Foundation | The Eclipse Foundation" />
        <meta name="twitter:url" content="https://www.eclipse.org/org/" />
        <meta name="twitter:description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta name="twitter:image"
            content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png" />
        <link
            href="https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="preconnect stylesheet" type="text/css" />
        <script> var eclipse_org_common = { "settings": { "cookies_class": { "name": "eclipse_settings", "enabled": 1 } } }</script>
    </head>
    <body id="body_solstice">
        <div class="preview-container">
            
            <div class="default-breadcrumbs hidden-print breadcrumbs-default-margin" id="breadcrumb">
                <div class="container">
                <h3 class="sr-only">Breadcrumbs</h3>
                <ol class="breadcrumb">
                    <li><a class="link-unstyled" href="/">Home</a></li>
                    <li><a class="link-unstyled" href="/">Docs</a></li>
                    <li class="active link-unstyled"><a href="/docs/astro">Astro</a></li>
                </ol>
                </div>
            </div>

        </div>
        <script src="../dist/js/solstice.js"></script>
    </body>
</html>